.hero-rank {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    position: relative;
    padding: 0 214px;
    box-sizing: border-box;
    min-height: 400px;
}

.hero-rank-bg {
    position: absolute;
    border-image-source: url("/assets/hero_rank/hero_bg.png");
    border-image-slice: 400 400 100 500 fill;
    border-top: 400px solid;
    border-right: 400px solid;
    border-bottom: 100px solid;
    border-left: 500px solid;
    width: calc(100% - 214px * 2);
    height: 100%;
    left: 214px;
    top: 15px;
    z-index: -1;
}

.hero-rank-bg-b {
    position: absolute;
    border-image-source: url("/assets/hero_rank/hero_bg_b.png");
    border-image-slice: 400 400 100 500 fill;
    border-top: 400px solid;
    border-right: 400px solid;
    border-bottom: 100px solid;
    border-left: 500px solid;
    width: calc(100% - 214px * 2);
    height: calc(100% + 50px);
    left: 214px;
    top: -35px;
    z-index: -1;
}

.rank-title {
    font-size: 35px;
    color: white;
    text-align: center;
    width: 100%;
    padding-top: -20px;
}

.rank-table {
    padding: 10px 30px;
}

.table-ct {
    margin: 20px;
    border: 1px solid #4193FF;
    border-radius: 8px;
    overflow: auto;
    background-color: transparent;
}

.heroimg-bg {
    background: url("/assets/hero_rank/hero_image.png") no-repeat;
    background-size: cover;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -99;
}
table td{
    color: white;
}

th {
    border-bottom: none !important;
}
a {
    color: white;
}